Squid version



  • Hello, this is the first time I write on this forum and recently pfsense use, thank you for the work you do!

    I use the 2.2.6 version and I want to install squid and squidguard, I saw that for squid there are two packages, one is related to:
    squid 4.2.10

    and the other to:
    squid3 0.4.7

    but the version available for squid3 is version 3.5, if I install the 0.4.7 after through pfsense I can do the upgrade to version 3.5?
    Thanks.


Log in to reply